[uwsgi]
http = 0.0.0.0:9008
chdir = /root/桌面/ipfcst-forecast-solar3-tf2/
wsgi-file = app_uwsgi.py
callable = app
processes = 1
threads = 1
# stats = 127.0.0.1:9191
# pidfile = uwsgi.pid
# master = true
# daemonize = ./log/uwsgi.log
# lazy-apps = true
# master-fifo = /opt/mt-search/web-service/mfifo
# touch-chain-reload = true

